
Redmine - Defect #36421

RusRedmineProjectSettings Wiki page updated by strange information not related to Redmine

2022-01-12 08:17 - Alex Che

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

https://www.redmine.org/projects/redmine/wiki/RusRedmineProjectSettings/13 page expose strange information that is completely

replaced the old correct one. See diff 

https://www.redmine.org/projects/redmine/wiki/RusRedmineProjectSettings/diff?utf8=%E2%9C%93&version=13&version_from=12&c

ommit=View+differences

It looks as accidental overwriting and need to be rolled back. Though logins and passwords exposed on the page at the moment

obviously are compromised and need to be reset (or owner of this system should be informed).

Related issues:

Copied to Redmine - Defect #36694: Themes Wiki page updated by strange inform... Closed

History

#1 - 2022-01-12 09:41 - Go MAEDA

Thank you for reporting the problem. I have just reverted the change.

#2 - 2022-01-12 10:59 - Alex Che

Should I mark issue as resolved or you will do it after some other activity?

#3 - 2022-01-12 13:14 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Sorry, I forgot to close this issue.

#4 - 2022-02-23 16:56 - Alex Che

- Copied to Defect #36694: Themes Wiki page updated by strange information not related to Redmine added
